ClassesJava

## Class Profil

- java.lang.Object
- - ClassesJava.Profil

-     public class Profil
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Profil()`
    `Profil(java.lang.String Titre_profil, java.sql.Time Houverture, java.sql.Time Hfermerture, int idLieux)` Constructeur du Profil.

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `afficher()`
    `java.sql.Time` | `getHfermerture()`
    `java.sql.Time` | `getHouverture()`
    `int` | `getIdLieux()`
    `java.lang.String` | `getTitre_profil()`
    `void` | `setHfermerture(java.sql.Time hfermerture)`
    `void` | `setHouverture(java.sql.Time houverture)`
    `void` | `setIdLieux(int idLieux)`
    `void` | `setTitre_profil(java.lang.String titre_profil)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Profil

          public Profil()

    - #### Profil

          public Profil(java.lang.String Titre_profil,
                        java.sql.Time Houverture,
                        java.sql.Time Hfermerture,
                        int idLieux)

      Constructeur du Profil.
      Parameters:
        `le` - titre du profil, l'heure d'ouverture, l'heure de fermerture, l'id du lieu

  - ### Method Detail

    - #### getTitre_profil

          public java.lang.String getTitre_profil()

    - #### setTitre_profil

          public void setTitre_profil(java.lang.String titre_profil)

    - #### getHouverture

          public java.sql.Time getHouverture()

    - #### setHouverture

          public void setHouverture(java.sql.Time houverture)

    - #### getHfermerture

          public java.sql.Time getHfermerture()

    - #### setHfermerture

          public void setHfermerture(java.sql.Time hfermerture)

    - #### getIdLieux

          public int getIdLieux()

    - #### setIdLieux

          public void setIdLieux(int idLieux)

    - #### afficher

          public java.lang.String afficher()